<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Umbrella Academy: Hotel Oblivion</Series>
  <Number>007</Number>
  <Web>https://www.comixology.com/Umbrella-Academy-Hotel-Oblivion-7/digital-comic/764612</Web>
  <Summary>The heroes face a mortal showdown with Perseus and the villains from Oblivion, as a new threat arises, deepening the mystery of the Umbrella Academy. Netflix live-action series premiers February 2019!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB764612]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
